<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.832000732422</MDI>
      <MDI key="STATISTICS_MEAN">9.5921295965901</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.566999435425</MDI>
      <MDI key="STATISTICS_STDDEV">10.682795765324</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
